@charset "utf-8";
.indexText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: justify;
	line-height: 16px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.teamNames {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #004797;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
	vertical-align: bottom;
}
.teamTitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #004797;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: bottom;
}
.teamNamesright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #004797;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	vertical-align: bottom;
	text-align: right;
}
.booking1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	padding-right: 10px;
}
.booking2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.bioBox {
	border: 1px solid #014FA2;
}
.bioText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.servicesHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #033B78;
	padding-left: 10px;
	padding-top: 40px;
}
.servicesInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 0px;
	color: #000000;
	font-weight: lighter;
}
.servicesHead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #033B78;
	padding-top: 70px;
	padding-left: 20px;
}
.servicesSubHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #033B78;
}
.contact1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0250A3;
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
}
.contact2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
.border {
	border: 1px solid #0253AC;
}
.indexText2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	line-height: normal;
}
.mission {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 24px;
	font-weight: bold;
	color: #014FA2;
	text-align: center;
}
